#outer{
	width:1050px;
	min-height:900px;
	text-align:left;
	background-color:#FFFFFF;
	background-repeat:repeat-y;
	margin:auto;
	display:inline-block;
}
#header{
	float:left;
	/*position:relative;*/
	width: 1050px;
	height: 259px;
	background:url(../images/blue-bkgr.png);
	/*z-index:10;*/
}
#logo{
	float:left;
	position:relative;
	width: 257px;
	/*margin-top: 28px;*/
	margin-top: 15px;
	margin-left: 48px;
}
#top-nav{
	float:left;
	position:relative;
	width: 675px;
	/*margin-top: 63px;*/
	margin-top: 40px;
	margin-left: 20px;
	z-index:6;
}
#content{
	float:left;
	position:relative;
	width: 1050px;
	min-height: 735px; 
	background:url(../images/gray-bkgr.png);
	z-index:5;
}
#content-index{
	float:left;
	position:relative;
	width: 1050px;
	min-height: 500px;
	margin-top: -75px;
	background-color:#FFFFFF;
	z-index:5;
}
#main-home{
	float:left;
	/*position:relative;*/
	width: 950px;
	min-height: 870px;
	margin-left: 40px;
	margin-top: -85px;
	background:url(../images/white-bkgr.png);
	/*z-index:5;*/
}
#main-home-index{
	float:left;
	position:relative;
	width: 950px;
	min-height: 500px;
	margin-left: 40px;
	z-index:5;
}
#main-index{
	float:left;
	position:relative;
	width: 920px;
	min-height: 500px;
	margin-left: 10px;
	padding: 0 10px 0 10px;
	z-index:5;
}
#main-top{
	float:left;
	position:relative;
	width: 940px;
	min-height: 331px;
	margin-left: 10px;
	margin-top: 11px;
}
#main-center{
	float:left;
	position:relative;
	width: 940px;
	min-height: 170px;
	margin-top:20px;
	margin-left: 11px;
	background-color:#FFFFFF;
}
#main-center-left{
	float: left;
	width: 700px;
	color: #3E86C7;
	margin-left: 20px;
}
#main-center-right{
	float: right;
	width: 200px;
	margin-left: 20px;
	color: #3E86C7;
}
#main-bottom{
	float:left;
	position:relative;
	width: 930px;
	min-height: 315px;
	margin-left: 20px;
	background-color: #ffffff;
}
#footer, #footer-index{
	float:left;
	position:relative;
	width: 950px;
	min-height: 253px;
	padding: 50px 50px 0px 50px;
	background:url(../images/footer-blue-bkgr.png);
	z-index:1;
}
#footer-index{
	padding-top: 10px;
}
#footer-left-left{
    margin-left: 15px;
    margin-top: 27px;
	color:#FFFFFF;
}
#footer-left-right{
	margin-top: 27px;
	color:#FFFFFF;
}
#footer-left-right td{
	padding: 0px 25px 3px 0px !important;
	border: 0px;
}
#footer-left-right a{
	color: #FFFFFF;
	text-decoration: none;
}
#footer-right{
	float:left;
	position:relative;
	width: 420px;
	height: 119px;
	margin-top: 20px;
	padding: 10px 0px 0px 15px;
	background:url(../images/coupon-new.png);
	color: #FFFFFF;
}
#footer-bottom{
	margin-top: 40px;
	color:#FFFFFF;
	text-align:center;
}
#h2-berman{
	margin-top: 0em !important;
	margin-bottom: 1em;
	font-size: 120%;
}

/********* Services - Main Bottom ********/
.services{
	float: left;
	position: relative;
	width: 161px;
	height: 280px;
	padding: 8px 5px 0px 5px;
	color: #3E86C7;
	text-align: center;
	font-size:88%;
	background: url(../../../files/services-gray.png);
	background-repeat: no-repeat;	
}

/**** Five Column View - Container Module ****/
.containermodule.five-column .col1,
.containermodule.five-column .col2,
.containermodule.five-column .col3,
.containermodule.five-column .col4,
.containermodule.five-column .col5 {
	float: left;
	width: 19%;
}
.containermodule.five-column .col1,
.containermodule.five-column .col2,
.containermodule.five-column .col3,
.containermodule.five-column .col4{
	margin-right: 1%;
}

/*********** CE Slider ************/
#rotation {
    color: #FFFFFF;
    font-size: 14px;
    height: 331px;
    line-height: 19px;
    margin-top: -18px;
    width: 940px;
    z-index: 11;
}
#rotation h1 {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 33px;
    font-weight: normal;
    line-height: 36px;
    margin: 0;
    padding-bottom: 8px;
}
#rotation h2 {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 21px;
    font-weight: normal;
    line-height: 21px;
    margin: 0;
    padding-bottom: 5px;
}
#nav {
	width:690px;
    margin-left: 30px;
    padding: 0;
    position: relative;
	background-color:#999999;
	border-radius:5px;
}
#nav ul {
    margin: 0;
    padding: 0;
}
#nav li {
    color: #613D0B;
    display: block;
    float: left;
    list-style: none outside none;
}
#nav li:hover {
    float: left;
}
#nav a { 
    color: #062A5E;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 15px;
    padding: 10px 0 10px 32px;
    text-decoration: none;
}
#nav a.activeSlide {
	color:#000000;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
   
    line-height: 15px;
    padding: 10px 0 10px 32px;
    text-decoration: none;
	font-weight:bold;
}
#nav a:focus {
    outline: medium none;
    padding: 10px 0 10px 32px;
}
#nav img {
    border: medium none;
}
#control {
    text-align: right;
    width: 120px;
}
.rotation-slide1 {
    height: 331px;
    width: 940px;
}
.rotation-close {
    float: right;
    padding: 1px 10px 0 0;
}
.slide-holder {
    /*padding: 30px 56px 20px 60px;*/  
}
.slide-holder p {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    margin: 0;
    padding: 0;
}
.rotation_bodycopy{
	position:absolute;
	width:440px;
	margin-left:100px;
	margin-top:20px;
}
.tab {
    background-position: left top;
    background-repeat: no-repeat;
    height: 36px;
    width: 650px;
	display:none;
}
.rotationprev {
    margin-left: 8px;
    margin-top: 110px;
    position: absolute;
    z-index: 999;
}
.rotationprev a {
    outline: medium none;
}
.rotationnext {
    margin-left: 910px;
    margin-top: 110px;
    position: absolute;
    z-index: 999;
}
.rotationnext a {
    outline: medium none;
}
.slide-image{
}
.slide-holder .item-actions{
	margin-top: 10px;
}


#phoneNumber{
	
	 color: #FFFFFF;
    font-size: 20px;
	}


.schedule { background-color: #c07f00; color: #fff !important; padding: 10px 5px; display: inline-block; border-radius: 15px; text-transform: uppercase; text-decoration: none; text-align: center; font-size: 27px; border: 3px solid #ffad0e; max-width: 400px; }

.schedule:hover { background-color: #3e86c7; border: 3px solid #47C7F8; }

a:link {
    text-decoration: none;
    font-weight: bold;
}



.bodycopy ul li { list-style: none; }
.bodycopy li::before {
    display: inline-block;
    content: '';
    -webkit-border-radius: 0.375rem;
    border-radius: 0.375rem;
    height: 0.35rem;
    width: 0.35rem;
    margin-right: 0.35rem;
    background-color: #47c7f8;
}

li { font-size: 15px; }



.exp-skin-tabview .yui3-tab-selected .yui3-tab-label { background-color: #3e86c7; }



body .module.text.showall h1 {
    font-size: 27px;
    color: #3677B2;
}


.exp-skin-tabview .yui3-tab-label {

    padding: 7px 10px;
    font-size: 16px;
    text-shadow: none;
    text-decoration: none;
    border: 3px solid #3e86c7;
	background:none;
    background-color: #1f4567;
    color: #fff;

}

.exp-skin-tabview .yui3-tab-label:hover {

    border: 3px solid #ffad0e;
    background: none;
    background-color: #c07f00;;
    color: #fff;

}

.yui3-tabview .yui3-tabview-panel 
{     border: none;
background-color: #3e86c7;
    color: #fff;
    font-size: 16px;

}